/* Copyright 2011 SIEGENIA AUBI KG Germany , Christian Bremm */
/* concentrated layout */

body, html {
	background-color		: #e7e7e7;
}

html {
	overflow-y			: scroll;
}

/* PAGE DEFINITION */
div#page_wrapper_theme {
	background-image		: url(../images/siau_v3/shader_hell.jpg);
	background-repeat		: no-repeat;
}

div#page_wrapper {
	background-image		: url(../images/siau_v3/shader_hell.jpg);
}

div#page_teaser {
	
}

div#page_teaser_content {
	background-image		: url(../images/siau_v3/teaser_back.png);
}

div#page_teaser_c {
	background-image		: url(../images/siau_v3/teaser_left_closer.png);
}

div#page_teaser_opener , div#page_teaser_o {
	background-image		: url(../images/siau_v3/teaser_left_opener.png);
}


div#page_content { 
/*	background-color		: white; */
}


div#page_content_subnavigation ul {
	float				: right;	
	height				: 30px;
	color				: #cccccc;
	list-style-type			: none;
	padding				: 1px;	
	padding-right			: 13px;
}

div#page_content_subnavigation ul li {
	float				: left;
	padding-left			: 12px;
	padding-right			: 12px;
	line-height			: 30px;
	font-size			: 11px;
/*	border-left       	        : 1px solid #cccccc; */
}

div#page_content_subnavigation a {
        color                           : #cccccc;
/*	color				: white; */
}

div#page_content_subnavigation a.active {
	color                           : white; 
}

div#page_content_subnavigation a:hover {
	color				: white;
}

div#page_content_subnavigation { 
	background-color		: #333333;
    	text-align              	: right;
	border				: 1px solid white;
	border-bottom			: 0px;
}

div#page_content_subnavigation.small {
	height				: 0px;
}

div#page_content_download_more {
	text-align			: right;
        color                           : #cccccc;
        background-color                : #333333;
        border-top	                : 1px solid #cccccc;	
	line-height			: 30px;
	margin-top			: 8px;
	padding-right			: 25px;
        font-size                       : 10px;
        font-weight                     : bold;
}

div#page_content_download_more a:LINK , div#page_content_download_more a:HOVER , div#page_content_download_more a:ACTIVE , div#page_content_download_more a:VISITED {
	color				: white;
}

div.page_navigation_pri_container {
	background-image		: url(../images/siau_v3/navigation_prim_na.png);
	padding-left			: 10px;	
	padding-top			: 6px;
}

div.page_navigation_pri_container_aa {
	background-image		: url(../images/siau_v3/navigation_prim_pa.png);
}

div.page_navigation_pri_container a {
	color                           : #c4c4c4;
	display				: block;
	margin-left			: 0px;
        font-size                       : 11px;
	line-height			: 15px;
}

div.page_navigation_pri_container a:hover  , div.page_navigation_sec_container a:hover {
	color				: white;
}

div.page_navigation_pri_container > h2 {
        color                           : white;
	font-size			: 14px;	
        font-family                     : "Fedra Sans Alt Book", Arial;
	margin-bottom			: 7px;	
}


div.page_navigation_sec_container {
	background-image		: url(../images/siau_v3/navigation_prim_aa.png);
	background-position		: left bottom;	
	padding-bottom			: 4px;
	padding-right			: 4px;	
	padding-top			: 6px;
        padding-left                    : 10px;
	width				: 176px;
	min-height			: 124px;
        font-size                       : 11px;
        line-height                     : 15px;
}

div.con_41646 , div.con_41643 {
	margin-top			: 133px; 
}


div.sec_container {
        display                         : none;
        width                           : 100%;
	float				: left;
}

div.sec_inner {
	padding-left			: 12px;
}

div.sec_container a {
        float	                        : left;
	clear				: right;
	width				: 189px;
	width				: 100%;
	color				: #c4c4c4;
	display				: block;
        font-size                       : 11px;
        line-height                     : 15px;
}

div.sec_container a.nava2 {
	margin-left			: 8px;	
}


sub, sup {
	font-size: 75%;
	line-height: 0;
	position: relative;
	vertical-align: baseline;
}
sup {
	top: -0.5em;
}
sub {
	bottom: -0.25em;
}

div#page_content_headline h1 {
        font-size                       : 28px;
        line-height                     : 30px;
        color                           : #333;
        font-weight                     : normal;
        display                         : block;
	font-family			: "Fedra Sans Alt Book", Arial;
}

div#page_content_headline h1.wh {
        color                           : white;
}


div#page_content h1 {
	padding-bottom			: 45px;
	padding-top			: 10px;
	font-size			: 24px;
	line-height			: 24px;
	color				: #333;
	font-weight			: normal;
	display				: block;
}

div#page_content h1.std {
	font-size			: 18px;
	line-height                     : 20px;
        padding-top                     : 35px;
	padding-bottom                  : 25px;
        font-family                     : "Fedra Sans Alt Book";
        background-position             : right 37px;
        background-repeat               : no-repeat;

}

div#page_content h1.std.kfv {
        background-image                : url(../images/siau_v3/KFV.jpg);
        padding-right                   : 150px;
}

div#page_content h1.std.aero {
        background-image                : url(../images/siau_v3/AERO.jpg);
        padding-right                   : 150px;
}

div#page_content h1.std.titan {
        background-image                : url(../images/siau_v3/TITAN.jpg);
        padding-right                   : 150px;
}

div#page_content h1.std.advance {
        background-image                : url(../images/siau_v3/ADVANCE.jpg);
	padding-right			: 150px;
}

div#page_content h1.std.alu {
        background-image                : url(../images/siau_v3/ALU.jpg);
        padding-right                   : 150px;
}

div#page_content h1.std.drive {
        background-image                : url(../images/siau_v3/DRIVE.jpg);
        padding-right                   : 150px;
}

div#page_content h1.std.favorit {
        background-image                : url(../images/siau_v3/FAVORIT.jpg);
        padding-right                   : 150px;
}

div#page_content h1.std.portal {
        background-image                : url(../images/siau_v3/PORTAL.jpg);
        padding-right                   : 150px;
}

div#page_content h1.std.historie {
        background-image                : url('/html/history/History-Logo.jpg');
        padding-right                   : 180px;
}


div#page_content h2 , div#page_content h1.std {
        font-size                       : 18px;
	line-height			: 19px;
	color				: #333;
        font-weight                     : normal;
	display				: block;
        font-family                     : "Fedra Sans Alt Book", Arial;
}

div#page_content h1.teaser {
        font-size                       : 16px;
        line-height                     : 16px;
        padding-top                     : 10px;
        padding-bottom                  : 0px;
        font-family                     : "Fedra Sans Alt Book", Arial;
}


div#page_content h3 {
        font-size                       : 14px;
        line-height                     : 14px;
       /* color                           : #333;*/
        font-weight                     : normal;
        font-family                     : Arial,Helvetica,sans-serif;
        display                         : block;
}


div#page_content img.contimg {
        margin-bottom                   : 50px;
	margin-top			: 15px;
}


div#page_content p {
        margin-bottom                   : 35px;
	line-height			: 16px;
}



div#page_content p.follow {
	line-height                     : 16px;
	margin-bottom			: 8px;
}

div#page_content p.strong {
	margin-bottom                   : 0px;
        line-height                     : 16px;
	font-weight			: bold;
}


div#page_content_inner {
	color				: #333;	
	background-color		: white;
}

div#page_content_inner ul {
	list-style-type			: square; 
	margin-left			: 4px;
        line-height                     : 16px;
        margin-bottom                   : 35px;
}


div#page_content_inner li {
	margin-left: 1em;

}

div#page_content_inner a.follow_link , div#page_content_inner a.follow_link:LINK , div#page_content_inner a.follow_link:ACTIVE ,
p.news_download a , p.news_download a:LINK , p.news_download a:ACTIVE {
	background-color		: #333;
	color				: white;
	padding				: 2px;
	padding-left			: 6px;
	padding-right			: 6px;
	text-decoration			: none;
	display				: inline-block;
	margin-top			: 10px;
}

div#page_content_inner a.follow_link:HOVER , p.news_download a:HOVER {
        background-color                : #0478b8;
}

div#page_content_inner a.follow_link.ar , div#page_content_inner a.follow_link.ar:LINK , div#page_content_inner a.follow_link.ar:ACTIVE {
	color				: white;
	padding				: 2px;
	padding-right			: 14px;
	padding-left			: 6px;
	text-decoration			: none;
	background-image		: url(img/arrowa.jpg);
	background-position		: center right;
	height				: 18px;
	line-height			: 18px;
}

div#page_content_inner a.follow_link.ar:HOVER {
	background-image		: url(img/arrowa_n.jpg);
	height				: 18px;
	line-height			: 18px;
}

div#download_wrapper , div#kundenmagazin_wrapper , div#jop_wrapper , div#ansprechpartner_wrapper , div#car_wrapper , div#jod_wrapper  {
	position			: absolute;
	margin-top			: 0px;
	width				: 472px;
	background-color		: #262626; 
/*	min-height			: 200px; */
	display				: none;
	z-index				: 99;
	border-left			: 1px solid white;
	border-right                    : 1px solid white;
	border-bottom                    : 1px solid white;
}

div#kundenmagazin_wrapper  {
	padding-bottom			: 30px;
}


div#jop_wrapper p , div#ansprechpartner_wrapper p , div#car_wrapper p {
	width				: 390px;
	padding-top			: 35px;
	color				: white;
	text-align			: right;
}


table.drop_download , table.job_download {
        color                           : white;
	width				: 100%;
}

table.job_download td {
        vertical-align                  : bottom;
        text-align                      : right;
        font-size                       : 11px;
	padding-right			: 80px;
	padding-top			: 20px;
}

table.job_download td a {
	color				: white;
}

table.drop_download td.info {
	vertical-align			: bottom;
	text-align			: right;
}

table.drop_download img {
        border                          : 1px solid #a2a2a2;
}

table.drop_download td.info h3 {
        font-size                       : 11px;
	font-weight			: bold;		
}

table.drop_download td.info p {
        font-size                       : 11px;
}

table.drop_download td.info a {
	font-size			: 11px;
	color				: #6699ff;
        font-weight                     : bold;
}


div#header_search_form form {
	height				: 18px;
	width				: 300px;
	padding				: 0px;
}

div#header_search_form input[type=text] {
	font-size			: 10px;
	border				: 1px solid #ccc;
	width				: 170px;
	height				: 17px;
	padding-left			: 10px;
	line-height			: 10px;
}


div#header_search_form input[type=submit] {
	width				: 18px;
	height				: 18px;
        background-image                : url(../images/siau_v3/lupe.png);
	border				: 0px;
	margin-left			: -3px;
	margin-bottom			: -6px;
	cursor				: pointer;
}



div#page_footer a {
	color				: #9b9b9b;
	font-height			: 13px;
}

/* Styled Dropdowns */

.styled-selects {
    background: url("/html/siauv3/images/werkbank/arrow_select.png") no-repeat scroll right center #FFFFFF;
    border-bottom: 1px solid #333333;
    border-right: 1px solid #333333;
    height: 20px;
    overflow: hidden;
    width: 425px;
}
.styled-selects select {
    background: none repeat scroll 0 0 transparent;
    border: 1px solid #CCCCCC;
    font-size: 14px;
    height: 20px;
    width: 444px;
    color:#333;
}
.search_button {
    border: 0 none;
    float: right;
    height: 20px;
   
}


/* list_content */


div#downloadlist_content a:link , div#downloadlist_content a:hover , div#downloadlist_content a:active , div#downloadlist_content a:visited {
color: #0066cc;
margin-top:6px;
display:block;
}

div#downloadlist_content h4 {
font-size:13px;
line-height:13px;
margin-bottom:7px;
}


/* ################## Language BOX ###################### */

#header-country-select-form  .de{background-image: url('/html/siauv3/images/flag-icons/flags_iso/24/de.png');}
#header-country-select-form  .uk{background-image: url('/html/siauv3/images/flag-icons/flags_iso/24/gb.png');}
#header-country-select-form  .ru{background-image: url('/html/siauv3/images/flag-icons/flags_iso/24/ru.png');}
#header-country-select-form  .cn{background-image: url('/html/siauv3/images/flag-icons/flags_iso/24/cn.png');}
#header-country-select-form  .fr{background-image: url('/html/siauv3/images/flag-icons/flags_iso/24/fr.png');}
#header-country-select-form  .it{background-image: url('/html/siauv3/images/flag-icons/flags_iso/24/it.png');}
#header-country-select-form  .ua{background-image: url('/html/siauv3/images/flag-icons/flags_iso/24/ua.png');}
#header-country-select-form  .hu{background-image: url('/html/siauv3/images/flag-icons/flags_iso/24/hu.png');}
#header-country-select-form  .cs{background-image: url('/html/siauv3/images/flag-icons/flags_iso/24/cz.png');}
#header-country-select-form  .sk{background-image: url('/html/siauv3/images/flag-icons/flags_iso/24/sk.png');}


#header-country-select-form option 
{
 padding: 3px 0px 3px 28px;
 background-repeat: no-repeat;
 line-height: 28px;
 width: 120px;
}
#header-country-select-form{display: none;}
#header-country-select-form #header-country-options{
	border: 0px;
	background-color: #E7E7E7;
	background-repeat: no-repeat;
	background-image: url('/html/siauv3/images/flag-icons/flags_iso/24/gb.png');
	width: 48px;
	padding-left: 26px
}



#header-country-select {
	position: relative;
	float: left;
	width: 180px;
	}

/* rought form styles for when JS is disabled */

#header-country-select {
	width: 180px;
	padding: 0;
	margin-left: 18px;
    margin-top: 4px;
	}

#header-country-select select,
#header-country-select input {
	display: inline;
	padding: 0;
	margin: 0;
	}
	
/* JS-created definition list */

.dropdown dd { position: relative; }

.dropdown a {
	text-decoration: none;
	outline: 0;
	font: 12px Arial, Helvetica, sans-serif;
	display: block;
	width: 130px;
	overflow: hidden;
	}

.dropdown dt a {
	background: #e7e7e7;
	padding: 2px 6px 2px 6px;
	color: #7d7d7d;
	font-size: 8pt;
	}

	.dropdown dt a.active {
		background: #2872cc;
		border-bottom-left-radius: 0;
		border-bottom-right-radius: 0;
		border-bottom: 1px dotted #676768;
		width: 140px;
		box-shadow: 0 3px 7px rgba(0,0,0,.5);
		color: #fff;
		}
		
.dropdown dd ul {
	background: #333333;
	border: 1px solid #676768;
	color: #C5C0B0;
	display: none;
	position: absolute;
	z-index: 900;
	top: 0px;
	left: 0;
	padding: 2px 0 5px 0;
	list-style: none;
	border-top: none;
	margin: 0;
	box-shadow: 0 3px 7px rgba(0,0,0,.5);
	}

	.dropdown dd ul li a {
		padding: 2px 14px 2px 6px;
		}

	.dropdown dd ul li a span,
	.dropdown dt a span {
		float: left;
		width: 24px;
		height: 24px;
		margin: 0px 6px 0 0;
		background-repeat: no-repeat;
		cursor: pointer;
	}

	.dropdown .uk span.flag { background-image: url('/html/siauv3/images/flag-icons/flags_iso/24/gb.png'); }
	.dropdown .de span.flag { background-image: url('/html/siauv3/images/flag-icons/flags_iso/24/de.png'); }
	.dropdown .fr span.flag { background-image: url('/html/siauv3/images/flag-icons/flags_iso/24/fr.png'); }
	.dropdown .ru span.flag { background-image: url('/html/siauv3/images/flag-icons/flags_iso/24/ru.png'); }
	.dropdown .cn span.flag { background-image: url('/html/siauv3/images/flag-icons/flags_iso/24/cn.png'); }
	.dropdown .it span.flag { background-image: url('/html/siauv3/images/flag-icons/flags_iso/24/it.png'); }
	.dropdown .nl span.flag { background-image: url('/html/siauv3/images/flag-icons/flags_iso/24/nl.png'); }
	.dropdown .pl span.flag { background-image: url('/html/siauv3/images/flag-icons/flags_iso/24/pl.png'); }
        .dropdown .ua span.flag { background-image: url('/html/siauv3/images/flag-icons/flags_iso/24/ua.png'); }
        .dropdown .hu span.flag { background-image: url('/html/siauv3/images/flag-icons/flags_iso/24/hu.png'); }
	.dropdown .ch span.flag { background-image: url('/html/siauv3/images/flag-icons/flags_iso/24/ch.png'); }
        .dropdown .es span.flag { background-image: url('/html/siauv3/images/flag-icons/flags_iso/24/es.png'); }
        .dropdown .cs span.flag { background-image: url('/html/siauv3/images/flag-icons/flags_iso/24/cz.png'); }
        .dropdown .sk span.flag { background-image: url('/html/siauv3/images/flag-icons/flags_iso/24/sk.png'); }



	.dropdown dd ul li a em,
	.dropdown dt a em {
		font-style: normal;
		float: left;
		width: 100px;
		cursor: pointer;
		line-height:24px;
		}

	.dropdown dd ul li a em {
		color: #dbc3b5;
		}

		.dropdown dd ul li a:hover { background-color: rgba(255,255,255,.1); }
		.dropdown dd ul li a:hover em { color: #fff; }

		
/* ########################## Language Box *END* ########################## */
